Subject: Re: bug#59232: 27.2; vc-annotate on SVN does not process all lines

From: Andreas Schwab <[email-masked]>
Date: Sun, 13 Nov 2022 09:12:22 +0100

On Nov 12 2022, Pierre Rouleau wrote:

> If the file is small, all lines are annotated by vc-annotate.
> But when the file is large (over about 64KiB) then the end of the files
> are never annotated.

What does "never annotated" mean?  How does is look like instead?

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 7578 EB47 D4E5 4D69 2510  2552 DF73 E780 A9DA AEC1
"And now for something completely different."